
@media screen and (min-width: 737px) {
  #site-container {
    filter: drop-shadow(0px 0px 20px rgba(150, 150, 150, 0.35));
    margin: auto;
    max-width: 400px;
  }
  .site-hamburger {
    border-radius: 50%;
    cursor: pointer;
    height: 54px;
    width: 54px;
  }
  .site-hamburger > .icon {
    background-color: var(--color-white);
  }
  .site-hamburger > .icon::before, .site-hamburger > .icon::after {
    background-color: var(--color-white);
  }
  .site-nav-fixed {
    display: block;
    position: fixed;
    top: min(5.56vw, 5rem);
    left: min(5.56vw, 5rem);
  }
  .site-nav-fixed-cta {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 1.875rem;
    position: fixed;
    right: min(6.25vw, 5.625rem);
    bottom: min(6.25vw, 5.625rem);
  }
}